provider: generic
url: https://install.robertsspaceindustries.com/rel/2
updaterCacheDirName: rsilauncher-updater
publisherName:
  - Roberts Space Industries Corp.
  - Roberts Space Industries, LLC
  - Cloud Imperium Games, LLC
  - Roberts Space Industries Corp
  - Roberts Space Industries LLC
  - Cloud Imperium Games LLC
  - Roberts Space Industries International Limited
